
@media(max-width:1024px){
    .barsha-contact .main .contact-main-top .main-right {
    width: 30%;
    }
}



@media(max-width:991px){
   .barsha-contact .main .contact-main-top {
        padding: 35px 95px 35px 160px;
    }
    .barsha-contact .main .contact-main-top .main-right {
        margin: 25px 0px 5px 10px;
        width: 35%;
    }
    .barsha-contact .main .contact-main-top .main-left {
    width: 63%;
    }
     .barsha-second .second-left .left-second{
           margin: 0;
           justify-content: center;
           flex-wrap: wrap;
     }
    .barsha-third {
        padding: 75px 0px;
    }
     .barsha-contact .main .contact-main-top .main-left .left-bottom h4{
        margin: 10px 10px 5px 0px;
     }
     .barsha-second .second-left .left-second .second-first{
        margin:0px 10px 10px 5px;
     }
     .barsha-third .third-right {
    padding: 0px 3px 20px 20px;
     }
     .barsha-third .third-left .first-four button {
    height: 45px;
    width: 40%;
     }
     .barsha-third .third-right .sum_media .media_one {
    width: 11%;
     }
     .barsha-third .third-right .sum_media {
        height: 8%;
    }
     .barsha-third .third-right .location {
        height: 56%;
    }
}



@media(max-width:931px){
   .barsha-contact .main .contact-main-top {
        padding: 35px 95px 35px 130px;
    }
}


@media(max-width:875px){
   .barsha-contact .main .contact-main-top {
        padding: 35px 95px 35px 105px;
    }
}


@media(max-width:805px){
   .barsha-contact .main .contact-main-top {
        padding: 35px 95px 35px 70px;
    }
}
